CVE-2006-6409

2006-12-09T21:28:00
ID CVE-2006-6409
Type cve
Reporter NVD
Modified 2018-10-17T17:48:03

Description

F-Secure Anti-Virus for Linux Gateways 4.65 allows remote attackers to cause a denial of service (possibly fatal scan error), and possibly bypass virus detection, by inserting invalid characters into base64 encoded content in a multipart/mixed MIME file, as demonstrated with the EICAR test file.